/* Size Text: GB with precision */
"%0.1f GB" = "[%0.1f GB xxxxxxx]";

/* Size Text: KB with precision */
"%0.1f KB" = "[%0.1f KB xxxxxxx]";

/* Size Text: MB with precision */
"%0.1f MB" = "[%0.1f MB xxxxxxx]";

/* <Comma-separated list of names> + <number of hidden names>, e.g. \"Bob, Jane + 3\" */
"%1$@ + %2$ld" = "[%1$@ + %2$ld xxxxxxx]";

/* <Name> shared at <time> */
"%1$@ shared at %2$@" = "[%1$@ shared at %2$@ xxxxxxxxxx x]";

/* <Name> shared on <date> */
"%1$@ shared on %2$@" = "[%1$@ shared on %2$@ xxxxxxxxxx x]";

/* No comment provided by engineer. */
"%@ shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks}" = "[%@ shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks} xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* No comment provided by engineer. */
"%@ shared {NOTES_PLURAL:a note|{NOTES} notes}" = "[%@ shared {NOTES_PLURAL:a note|{NOTES} notes} xxxxxxxxxx xxxxxxxxxx]";

/* No comment provided by engineer. */
"%@ shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks}" = "[%@ shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks} xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xx]";

/* %d Notebooks */
"%d Notebooks" = "[%d Notebooks xxxxxxx]";

/* %d Notes */
"%d Notes" = "[%d Notes xxxxxxx]";

/* Chat title when all participants are unknown. The parameter is the number of participants */
"%d other people" = "[%d other people xxxxxxxxx]";

/* Size Text: bytes */
"%qu bytes" = "[%qu bytes xxxxxxxx]";

/* Size Text: GB */
"%qu GB" = "[%qu GB xxxxx]";

/* Size Text: KB */
"%qu KB" = "[%qu KB xxxxx]";

/* Size Text: MB */
"%qu MB" = "[%qu MB xxxxx]";

/* 1 Note */
"1 Note" = "[1 Note xxxxx]";

/* 1 Notebook */
"1 Notebook" = "[1 Notebook xxxxxx]";

/* 1 other person was added */
"1 other person was added" = "[1 other person was added xxxxxxxxxx ]";

/* <changedBy> added 1 other person to <threadName> */
"<changedBy> added 1 other person to <threadName>" = "[<changedBy> added 1 other person to <threadName> xxxxxxxxxx xxxxxxxxxx x]";

/* <changedBy> added 1 other person to this chat */
"<changedBy> added 1 other person to this chat" = "[<changedBy> added 1 other person to this chat xxxxxxxxxx xxxxxxxxxx]";

/* <changedBy> added <changedParticipant> to <threadName> */
"<changedBy> added <changedParticipant> to <threadName>" = "[<changedBy> added <changedParticipant> to <threadName> xxxxxxxxxx xxxxxxxxxx xxxx]";

/* <changedBy> added <changedParticipant> to this chat */
"<changedBy> added <changedParticipant> to this chat" = "[<changedBy> added <changedParticipant> to this chat xxxxxxxxxx xxxxxxxxxx xx]";

/* <changedBy> added you to <threadName> */
"<changedBy> added you to <threadName>" = "[<changedBy> added you to <threadName> xxxxxxxxxx xxxxxx]";

/* <changedBy> added you to this chat */
"<changedBy> added you to this chat" = "[<changedBy> added you to this chat xxxxxxxxxx xxxxx]";

/* <changedBy> changed the topic */
"<changedBy> changed the topic" = "[<changedBy> changed the topic xxxxxxxxxx xx]";

/* <changedBy> changed the topic from <oldThreadName> to <newThreadName> */
"<changedBy> changed the topic from <oldThreadName> to <newThreadName>" = "[<changedBy> changed the topic from <oldThreadName> to <newThreadName> xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx ]";

/* Someone in a thread included one or more attachments in a chat. Below this string, there is a clickable list of attachment names. */
"<changedBy> included:" = "[<changedBy> included: xxxxxxxxx]";

/* <changedBy> left <threadName> */
"<changedBy> left <threadName>" = "[<changedBy> left <threadName> xxxxxxxxxx xx]";

/* <changedBy> left this chat */
"<changedBy> left this chat" = "[<changedBy> left this chat xxxxxxxxxx x]";

/* <changedBy> removed 1 other person from <threadName> */
"<changedBy> removed 1 other person from <threadName>" = "[<changedBy> removed 1 other person from <threadName> xxxxxxxxxx xxxxxxxxxx xxx]";

/* <changedBy> removed 1 other person from this chat */
"<changedBy> removed 1 other person from this chat" = "[<changedBy> removed 1 other person from this chat xxxxxxxxxx xxxxxxxxxx x]";

/* <changedBy> removed <changedParticipant> from <threadName> */
"<changedBy> removed <changedParticipant> from <threadName>" = "[<changedBy> removed <changedParticipant> from <threadName> xxxxxxxxxx xxxxxxxxxx xxxxxx]";

/* <changedBy> removed <changedParticipant> from this chat */
"<changedBy> removed <changedParticipant> from this chat" = "[<changedBy> removed <changedParticipant> from this chat xxxxxxxxxx xxxxxxxxxx xxxx]";

/* <changedBy> removed you from <threadName> */
"<changedBy> removed you from <threadName>" = "[<changedBy> removed you from <threadName> xxxxxxxxxx xxxxxxxx]";

/* <changedBy> removed you from this chat */
"<changedBy> removed you from this chat" = "[<changedBy> removed you from this chat xxxxxxxxxx xxxxxxx]";

/* <changedBy> set the topic */
"<changedBy> set the topic" = "[<changedBy> set the topic xxxxxxxxxx ]";

/* <changedBy> set the topic: <newThreadName> */
"<changedBy> set the topic: <newThreadName>" = "[<changedBy> set the topic: <newThreadName> xxxxxxxxxx xxxxxxxxx]";

/* <changedBy> unset the topic */
"<changedBy> unset the topic" = "[<changedBy> unset the topic xxxxxxxxxx x]";

/* <changedParticipant> was added */
"<changedParticipant> was added" = "[<changedParticipant> was added xxxxxxxxxx xxx]";

/* <changedParticipant> was removed */
"<changedParticipant> was removed" = "[<changedParticipant> was removed xxxxxxxxxx xxxx]";

/* \"%@\" is already in use. Please use a unique topic name. */
"\"%@\" is already in use. Please use a unique topic name." = "[\"%@\" is already in use. Please use a unique topic name. xxxxxxxxxx xxxxxxxxxx xxxx]";

/* All other participants have left */
"All other participants have left" = "[All other participants have left xxxxxxxxxx xxxx]";

/* An Evernote user
   Generic display name when contact name is not known. */
"An Evernote user" = "[An Evernote user xxxxxxxxxx]";

/* Failed to reshare attachments when adding participants to chat. */
"Attachments could not be included." = "[Attachments could not be included. xxxxxxxxxx xxxxx]";

/* Authorization failed. */
"Authorization failed." = "[Authorization failed. xxxxxxxxx]";

/* unable to open the note error title, no note title */
"Can't open note" = "[Can't open note xxxxxxxxx]";

/* unable to open the noteboook error title, no note title */
"Can't open notebook" = "[Can't open notebook xxxxxxxxxx x]";

/* Conflicting modification by %@ on %@: */
"Conflicting modification by %@ on %@:" = "[Conflicting modification by %1$@ on %2$@: xxxxxxxxxx xxxxxxxx]";

/* Conflicting modification on %@: */
"Conflicting modification on %@:" = "[Conflicting modification on %@: xxxxxxxxxx xxx]";

/* Contacting Evernote server... */
"Contacting Evernote server…" = "[Contacting Evernote server… xxxxxxxxxx x]";

/* Could not sync note '%@'. */
"Could not sync note ‘%@’." = "[Could not sync note ‘%@’. xxxxxxxxxx ]";

/* Deleting items */
"Deleting items" = "[Deleting items xxxxxxxx]";

/* Deleting notebooks */
"Deleting notebooks" = "[Deleting notebooks xxxxxxxxxx ]";

/* Deleting notes */
"Deleting notes" = "[Deleting notes xxxxxxxx]";

/* Deleting resources */
"Deleting resources" = "[Deleting resources xxxxxxxxxx ]";

/* Deleting saved searchs */
"Deleting saved searchs" = "[Deleting saved searchs xxxxxxxxxx]";

/* Deleting shared notebooks */
"Deleting shared notebooks" = "[Deleting shared notebooks xxxxxxxxxx ]";

/* Deleting tags */
"Deleting tags" = "[Deleting tags xxxxxxxx]";

/* Downloading <notebook> */
"Downloading %@" = "[Downloading %@ xxxxxxxx]";

/* Downloading headers */
"Downloading headers" = "[Downloading headers xxxxxxxxxx x]";

/* Downloading headers with placeholder for percentage complete */
"Downloading headers (%i%%)" = "[Downloading headers (%i%%) xxxxxxxxxx x]";

/* Downloading reminders */
"Downloading reminders" = "[Downloading reminders xxxxxxxxx]";

/* Downloading shortcuts */
"Downloading shortcuts" = "[Downloading shortcuts xxxxxxxxx]";

/* unable to open note, detail message */
"Either you need permission to access or the note was moved." = "[Either you need permission to access or the note was moved. xxxxxxxxxx xxxxxxxxxx xxxxxx]";

/* unable to open notebook, detail message */
"Either you need permission to access or the notebook was moved or deleted." = "[Either you need permission to access or the notebook was moved or deleted. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxx]";

/* Email error */
"Email error" = "[Email error xxxxxx]";

/* Email limit reached error message. */
"Email limit reached." = "[Email limit reached. xxxxxxxxx]";

/* Email permission denied error message. */
"Email permission denied." = "[Email permission denied. xxxxxxxxxx ]";

/* Error syncing shared notebook please contact the owner of this notebook to receive a new invitation. */
"Error syncing shared notebook please contact the owner of this notebook to receive a new invitation." = "[Error syncing shared notebook please contact the owner of this notebook to receive a new invitation. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxx]";

/* Evernote Basic */
"Evernote Basic" = "[Evernote Basic xxxxxxxx]";

/* Evernote Plus */
"Evernote Plus" = "[Evernote Plus xxxxxxxx]";

/* Evernote Premium */
"Evernote Premium" = "[Evernote Premium xxxxxxxxxx]";

/* Expired Password */
"Expired password" = "[Expired password xxxxxxxxxx]";

/* Failed to update topic for this chat. */
"Failed to update topic for this chat." = "[Failed to update topic for this chat. xxxxxxxxxx xxxxxx]";

/* Finding notes to download... */
"Finding notes to download…" = "[Finding notes to download… xxxxxxxxxx x]";

/* GenericCommunicationsError */
"GenericCommunicationsError" = "[GenericCommunicationsError xxxxxxxxxx x]";

/* Imported notebook name */
"Import %1$@" = "[Import %1$@ xxxxxx]";

/* Invalid auth token */
"Invalid auth token" = "[Invalid auth token xxxxxxxxxx ]";

/* Email rejected error message. */
"Invalid email address." = "[Invalid email address. xxxxxxxxxx]";

/* Invalid Password */
"Invalid password" = "[Invalid password xxxxxxxxxx]";

/* Invalid shared notebook */
"Invalid shared notebook" = "[Invalid shared notebook xxxxxxxxxx]";

/* Invalid username */
"Invalid username" = "[Invalid username xxxxxxxxxx]";

/* Invalid username or password. */
"Invalid username or password." = "[Invalid username or password. xxxxxxxxxx xx]";

/* DATA_REQUIRED Resource.data */
"It contains a resource with no data." = "[It contains a resource with no data. xxxxxxxxxx xxxxxx]";

/* BAD_DATA_FORMAT Resource.mime */
"It contains an unsupported resource type." = "[It contains an unsupported resource type. xxxxxxxxxx xxxxxxxx]";

/* BAD_DATA_FORMAT unknown %@ */
"It contains invalid data [%@]." = "(It contains invalid data [%@]. xxxxxxxxxx xxx)";

/* BAD_DATA_FORMAT ResourceAttributes.sourceURL */
"It contains invalid resource data." = "[It contains invalid resource data. xxxxxxxxxx xxxxx]";

/* LIMIT_REACHED Resource.data.size */
"It has a resource that’s too big." = "[It has a resource that’s too big. xxxxxxxxxx xxxx]";

/* LIMIT_REACHED Note.resources */
"It has too many resources." = "[It has too many resources. xxxxxxxxxx x]";

/* LIMIT_REACHED Note.tagGuids */
"It has too many tags." = "[It has too many tags. xxxxxxxxx]";

/* Basic Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a Basic account, including all of its resources, is %@." = "[It is too large.  The maximum size for a note in a Basic account, including all of its resources, is %@. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* Plus Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a Plus account, including all of its resources, is %@." = "[It is too large.  The maximum size for a note in a Plus account, including all of its resources, is %@. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxx]";

/* Premium Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a Premium account, including all of its resources, is %@." = "[It is too large.  The maximum size for a note in a Premium account, including all of its resources, is %@. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxx]";

/* Not Found Notebook.guid
   NOT_FOUND LinkedNotebook.guid
   NOT_FOUND Note.guid
   NOT_FOUND SavedSearch.guid
   NOT_FOUND Tag.guid */
"It was not found on the server." = "[It was not found on the server. xxxxxxxxxx xxx]";

/* PERMISSION_DENIED Note.notebookGuid */
"Its notebook is not yours." = "[Its notebook is not yours. xxxxxxxxxx x]";

/* NOT_FOUND Tag.parentGuid */
"Its parent was not found on the server." = "[Its parent was not found on the server. xxxxxxxxxx xxxxxxx]";

/* PERMISSION_DENIED SavedSearch */
"It’s not your search." = "[It’s not your search. xxxxxxxxx]";

/* PERMISSION_DENIED Tag */
"It’s not your tag." = "[It’s not your tag. xxxxxxxxxx ]";

/* LinkedIn */
"LinkedIn" = "[LinkedIn xxxxxxx]";

/* My Notebook */
"My Notebook" = "[My Notebook xxxxxx]";

/* Name must be unique */
"Names must be unique." = "[Names must be unique. xxxxxxxxx]";

/* ERROR TITLE: note not found */
"Note not found" = "[Note not found xxxxxxxx]";

/* Note sharing */
"Note sharing" = "[Note sharing xxxxxxx]";

/* ERROR TITLE: notebook not found */
"Notebook not found" = "[Notebook not found xxxxxxxxxx ]";

/* Processing server changes */
"Processing server changes" = "[Processing server changes xxxxxxxxxx ]";

/* Processing server note changes */
"Processing server note changes" = "[Processing server note changes xxxxxxxxxx xxx]";

/* Processing server notebook changes */
"Processing server notebook changes" = "[Processing server notebook changes xxxxxxxxxx xxxxx]";

/* Processing server resource changes */
"Processing server resource changes" = "[Processing server resource changes xxxxxxxxxx xxxxx]";

/* Processing server saved search changes */
"Processing server saved search changes" = "[Processing server saved search changes xxxxxxxxxx xxxxxxx]";

/* Processing server shared notebook changes */
"Processing server shared notebook changes" = "[Processing server shared notebook changes xxxxxxxxxx xxxxxxxx]";

/* Processing server tag changes */
"Processing server tag changes" = "[Processing server tag changes xxxxxxxxxx xx]";

/* Public Notebook */
"Public Notebook" = "[Public Notebook xxxxxxxxx]";

/* Sending changes */
"Sending changes" = "[Sending changes xxxxxxxxx]";

/* Shared at <time> */
"Shared at %@" = "[Shared at %@ xxxxxxx]";

/* Shared on <date> */
"Shared on %@" = "[Shared on %@ xxxxxxx]";

/* Some items failed to sync and could not be shared */
"Some items failed to sync and could not be shared." = "[Some items failed to sync and could not be shared. xxxxxxxxxx xxxxxxxxxx xx]";

/* Someone added <changedParticipant> to <threadName> */
"Someone added <changedParticipant> to <threadName>" = "[Someone added <changedParticipant> to <threadName> xxxxxxxxxx xxxxxxxxxx xx]";

/* Someone added <changedParticipant> to this chat */
"Someone added <changedParticipant> to this chat" = "[Someone added <changedParticipant> to this chat xxxxxxxxxx xxxxxxxxxx ]";

/* Someone changed the topic */
"Someone changed the topic" = "[Someone changed the topic xxxxxxxxxx ]";

/* Someone changed the topic from <oldThreadName> to <newThreadName> */
"Someone changed the topic from <oldThreadName> to <newThreadName>" = "[Someone changed the topic from <oldThreadName> to <newThreadName> xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* Someone included one or more attachments in a chat. Below this string, there is a clickable list of attachment names. */
"Someone included:" = "[Someone included: xxxxxxxxxx]";

/* Someone left <threadName> */
"Someone left <threadName>" = "[Someone left <threadName> xxxxxxxxxx ]";

/* Someone left this chat */
"Someone left this chat" = "[Someone left this chat xxxxxxxxxx]";

/* Someone removed <changedParticipant> from <threadName> */
"Someone removed <changedParticipant> from <threadName>" = "[Someone removed <changedParticipant> from <threadName> xxxxxxxxxx xxxxxxxxxx xxxx]";

/* Someone removed <changedParticipant> from this chat */
"Someone removed <changedParticipant> from this chat" = "[Someone removed <changedParticipant> from this chat xxxxxxxxxx xxxxxxxxxx xx]";

/* Someone removed you from <threadName> */
"Someone removed you from <threadName>" = "[Someone removed you from <threadName> xxxxxxxxxx xxxxxx]";

/* Someone removed you from this chat */
"Someone removed you from this chat" = "[Someone removed you from this chat xxxxxxxxxx xxxxx]";

/* Someone set the topic */
"Someone set the topic" = "[Someone set the topic xxxxxxxxx]";

/* Someone set the topic: <newThreadName> */
"Someone set the topic: <newThreadName>" = "[Someone set the topic: <newThreadName> xxxxxxxxxx xxxxxxx]";

/* Someone unset the topic */
"Someone unset the topic" = "[Someone unset the topic xxxxxxxxxx]";

/* Someone was removed from this chat */
"Someone was removed from this chat" = "[Someone was removed from this chat xxxxxxxxxx xxxxx]";

/* Name too long */
"Sorry, names are limited to %d characters in length." = "[Sorry, names are limited to %d characters in length. xxxxxxxxxx xxxxxxxxxx xxx]";

/* Name too short, Singular Minimum */
"Sorry, names must be at least %d character in length." = "[Sorry, names must be at least %d character in length. xxxxxxxxxx xxxxxxxxxx xxx]";

/* Name too short, Plural Minimum */
"Sorry, names must be at least %d characters in length." = "[Sorry, names must be at least %d characters in length. xxxxxxxxxx xxxxxxxxxx xxxx]";

/* QUOTA_REACHED FREE */
"Sorry, the operation you are attempting to perform would exceed your upload allowance and cannot be completed. Upgrade now to Evernote Premium and immediately get increased monthly uploads, stronger security, priority image recognition, and more." = "[Sorry, the operation you are attempting to perform would exceed your upload allowance and cannot be completed. Upgrade now to Evernote Premium and immediately get increased monthly uploads, stronger security, priority image recognition, and more. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* Sync failure recovery suggestion. */
"Synchronization failed because of an error communicating with the Evernote servers.  Please try again later." = "[Synchronization failed because of an error communicating with the Evernote servers.  Please try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* Sync auth failure recovery suggestion. */
"Synchronization failed because the provided username or password is incorrect." = "[Synchronization failed because the provided username or password is incorrect. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxx]";

/* Sync Failed */
"Synchronization failed." = "[Synchronization failed. xxxxxxxxxx]";

/* LIMIT_REACHED NoteAttribute.* */
"The attribute data is invalid." = "[The attribute data is invalid. xxxxxxxxxx xxx]";

/* BAD_DATA_FORMAT BusinessNotebook.description */
"The business notebook description is invalid." = "[The business notebook description is invalid. xxxxxxxxxx xxxxxxxxxx]";

/* The client preference could not be synced */
"The client preference could not be synced" = "[The client preference could not be synced xxxxxxxxxx xxxxxxxx]";

/* The client preference '%@' could not be synced. */
"The client preference ‘%@’ could not be synced." = "[The client preference ‘%@’ could not be synced. xxxxxxxxxx xxxxxxxxxx ]";

/* The content could not be loaded */
"The content could not be loaded" = "[The content could not be loaded xxxxxxxxxx xxx]";

/* BAD_DATA_FORMAT Note.content */
"The content is invalid." = "[The content is invalid. xxxxxxxxxx]";

/* Email rejected recovery suggestion. */
"The email address ‘%@’ was rejected by the server." = "[The email address ‘%@’ was rejected by the server. xxxxxxxxxx xxxxxxxxxx xx]";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "[The email could not be sent because doing so would exceed the daily email limit for this account. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxx]";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "[The email could not be sent because the note specified does not belong to this account. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* BAD_DATA_FORMAT SavedSearch.format */
"The format is invalid." = "[The format is invalid. xxxxxxxxxx]";

/* DATA_CONFLICT SavedSearch.name */
"The name is already being used by another search." = "[The name is already being used by another search. xxxxxxxxxx xxxxxxxxxx x]";

/* DATA_CONFLICT Tag.name */
"The name is already being used by another tag." = "[The name is already being used by another tag. xxxxxxxxxx xxxxxxxxxx ]";

/* DATA_CONFLICT Notebook.name */
"The name is already in use by another notebook." = "[The name is already in use by another notebook. xxxxxxxxxx xxxxxxxxxx ]";

/* BAD_DATA_FORMAT LinkedNotebook.shareName
   BAD_DATA_FORMAT Notebook.name
   BAD_DATA_FORMAT SavedSearch.name
   BAD_DATA_FORMAT Tag.name */
"The name is invalid." = "[The name is invalid. xxxxxxxxx]";

/* ERROR MESG: system error, with param for note title */
"The note '%@' could not be opened because of an error on the Evernote service." = "[The note '%@' could not be opened because of an error on the Evernote service. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxx]";

/* ERROR MESG: generic error, with param for note title */
"The note '%@' could not be opened.  Please check your Internet connection or try again later." = "[The note '%@' could not be opened.  Please check your Internet connection or try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx x]";

/* ERROR MESG: note not found, with param for note title */
"The note '%@' could not be shared because it does not exist on the Evernote service." = "[The note '%@' could not be shared because it does not exist on the Evernote service. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxx]";

/* ERROR MESG: system error, with param for note title */
"The note '%@' could not be shared because of an error on the Evernote service." = "[The note '%@' could not be shared because of an error on the Evernote service. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxx]";

/* ERROR MESG: generic error, with param for note title */
"The note '%@' could not be shared.  Please check your Internet connection or try again later." = "[The note '%@' could not be shared.  Please check your Internet connection or try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx x]";

/* ERROR MESG: note not found */
"The note could not be found. Please check your Internet connection or try again later." = "[The note could not be found. Please check your Internet connection or try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* ERROR MESG: generic error */
"The note could not be opened.  Please check your Internet connection or try again later." = "[The note could not be opened.  Please check your Internet connection or try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx]";

/* ERROR MESG: system error, with param for notebook name */
"The notebook '%@' could not be opened because of an error on the Evernote service." = "[The notebook '%@' could not be opened because of an error on the Evernote service. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* ERROR MESG: generic error, with param for notebook name */
"The notebook '%@' could not be opened.  Please check your Internet connection or try again later." = "[The notebook '%@' could not be opened.  Please check your Internet connection or try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxx]";

/* ERROR MESG: system error, with param for notebook name */
"The notebook '%@' could not be shared because of an error on the Evernote service." = "[The notebook '%@' could not be shared because of an error on the Evernote service. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* ERROR MESG: generic error, with param for notebook name */
"The notebook '%@' could not be shared.  Please check your internet connection or try again later." = "[The notebook '%@' could not be shared.  Please check your internet connection or try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxx]";

/* NOT_FOUND Note.notebookGuid */
"The notebook could not be found on the server." = "[The notebook could not be found on the server. xxxxxxxxxx xxxxxxxxxx ]";

/* ERROR MESG: note not found */
"The notebook could not be found. Please check your Internet connection or try again later." = "[The notebook could not be found. Please check your Internet connection or try again later. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx ]";

/* ERROR MESG: notebook not found */
"The notebook could not be shared because it does not exist on the Evernote service." = "[The notebook could not be shared because it does not exist on the Evernote service. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* The notebook '%@' could not be synced. */
"The notebook ‘%@’ could not be synced." = "[The notebook ‘%@’ could not be synced. xxxxxxxxxx xxxxxxx]";

/* QUOTA_REACHED PREMIUM */
"The operation you are attempting to perform would exceed your monthly upload allowance and cannot be completed." = "[The operation you are attempting to perform would exceed your monthly upload allowance and cannot be completed. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx]";

/* The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation. */
"The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation." = "[The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxx]";

/* BAD_DATA_FORMAT/DATA_CONFLICT Tag.parentGuid */
"The parent tag is invalid." = "[The parent tag is invalid. xxxxxxxxxx x]";

/* The preference name or preference value is in an invalid format. */
"The preference name or preference value is in an invalid format." = "[The preference name or preference value is in an invalid format. xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* The preference was empty. */
"The preference was empty." = "[The preference was empty. xxxxxxxxxx ]";

/* BAD_DATA_FORMAT Publishing.publicDescription */
"The public description is too long." = "[The public description is too long. xxxxxxxxxx xxxxx]";

/* DATA_CONFLICT Publishing.uri */
"The public url is already in use by another notebook." = "[The public url is already in use by another notebook. xxxxxxxxxx xxxxxxxxxx xxx]";

/* BAD_DATA_FORMAT Publishing.uri
   DATA_REQUIRED Publishing.uri */
"The public url is invalid." = "[The public url is invalid. xxxxxxxxxx x]";

/* BAD_DATA_FORMAT SavedSearch.query */
"The query is too long." = "[The query is too long. xxxxxxxxxx]";

/* LIMIT_REACHED ResourceAttribute.* */
"The resource attribute data is invalid." = "[The resource attribute data is invalid. xxxxxxxxxx xxxxxxx]";

/* The resource '%@' could not be synced. */
"The resource ‘%@’ could not be synced." = "[The resource ‘%@’ could not be synced. xxxxxxxxxx xxxxxxx]";

/* The search '%@' could not be synced. */
"The search ‘%@’ could not be synced." = "[The search ‘%@’ could not be synced. xxxxxxxxxx xxxxxx]";

/* The shared notebook '%@' could not be synced. */
"The shared notebook ‘%@’ could not be synced." = "[The shared notebook ‘%@’ could not be synced. xxxxxxxxxx xxxxxxxxxx]";

/* The tag '%@' could not be synced. */
"The tag ‘%@’ could not be synced." = "[The tag ‘%@’ could not be synced. xxxxxxxxxx xxxx]";

/* BAD_DATA_FORMAT Note.title */
"The title is invalid." = "[The title is invalid. xxxxxxxxx]";

/* LIMIT_REACHED Notebook */
"Too many notebooks." = "[Too many notebooks. xxxxxxxxxx x]";

/* LIMIT_REACHED Note */
"Too many notes." = "[Too many notes. xxxxxxxxx]";

/* LIMIT_REACHED SavedSearch */
"Too many searches." = "[Too many searches. xxxxxxxxxx ]";

/* LIMIT_REACHED Tag */
"Too many tags." = "[Too many tags. xxxxxxxx]";

/* Tried to add more preferences than the allowed maximum. */
"Tried to add more preferences than the allowed maximum." = "[Tried to add more preferences than the allowed maximum. xxxxxxxxxx xxxxxxxxxx xxxx]";

/* ERROR TITLE: unable to access */
"Unable to access note" = "[Unable to access note xxxxxxxxx]";

/* ERROR TITLE: unable to access */
"Unable to access notebook" = "[Unable to access notebook xxxxxxxxxx ]";

/* ERROR TITLE: unable to open */
"Unable to open note" = "[Unable to open note xxxxxxxxxx x]";

/* ERROR TITLE: unable to open */
"Unable to open notebook" = "[Unable to open notebook xxxxxxxxxx]";

/* PERMISSION_DENIED Note. Moved to personal account */
"Unable to save note “%1$@” in notebook “%2$@”. A copy of this note has been placed in your default notebook." = "[Unable to save note “%1$@” in notebook “%2$@”. A copy of this note has been placed in your default notebook. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* PERMISSION_DENIED Note. Moved to personal account, no notebook. */
"Unable to save note “%1$@”. A copy of this note has been placed in your default notebook." = "[Unable to save note “%1$@”. A copy of this note has been placed in your default notebook. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx]";

/* Unable to set topic. */
"Unable to set topic." = "[Unable to set topic. xxxxxxxxx]";

/* ERROR TITLE: system error
   ERROR TITLE: unable to share */
"Unable to share note" = "[Unable to share note xxxxxxxxx]";

/* ERROR TITLE: system error
   ERROR TITLE: unable to share */
"Unable to share notebook" = "[Unable to share notebook xxxxxxxxxx ]";

/* Unknown Error */
"Unknown Error" = "[Unknown Error xxxxxxxx]";

/* Unknown Error nf%1$i */
"Unknown Error nf%1$i" = "[Unknown Error nf%1$i xxxxxxxxx]";

/* Unknown Error s%1$i */
"Unknown Error s%1$i" = "[Unknown Error s%1$i xxxxxxxxxx x]";

/* Unknown Error u%1$i */
"Unknown Error u%1$i" = "[Unknown Error u%1$i xxxxxxxxxx x]";

/* Unknown account type */
"Unkown account type" = "[Unkown account type xxxxxxxxxx x]";

/* Untitled */
"Untitled" = "[Untitled xxxxxxx]";

/* Waiting for header synchronization */
"Waiting for header synchronization" = "[Waiting for header synchronization xxxxxxxxxx xxxxx]";

/* Waiting for internet connection */
"Waiting for internet connection" = "[Waiting for internet connection xxxxxxxxxx xxx]";

/* The operation will proceed once a WiFi connection is available */
"Waiting for WiFi" = "[Waiting for WiFi xxxxxxxxxx]";

/* You added 1 other person to <threadName> */
"You added 1 other person to <threadName>" = "[You added 1 other person to <threadName> xxxxxxxxxx xxxxxxxx]";

/* You added 1 other person to this chat */
"You added 1 other person to this chat" = "[You added 1 other person to this chat xxxxxxxxxx xxxxxx]";

/* You added <changedParticipant> to <threadName> */
"You added <changedParticipant> to <threadName>" = "[You added <changedParticipant> to <threadName> xxxxxxxxxx xxxxxxxxxx ]";

/* You added <changedParticipant> to this chat */
"You added <changedParticipant> to this chat" = "[You added <changedParticipant> to this chat xxxxxxxxxx xxxxxxxxx]";

/* You are not connected to the internet. */
"You are not connected to the internet." = "[You are not connected to the internet. xxxxxxxxxx xxxxxxx]";

/* You changed the topic */
"You changed the topic" = "[You changed the topic xxxxxxxxx]";

/* You changed the topic from <oldThreadName> to <newThreadName> */
"You changed the topic from <oldThreadName> to <newThreadName>" = "[You changed the topic from <oldThreadName> to <newThreadName> xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* PERMISSION_DENIED authenticationToken */
"You do not have permission to write to this notebook." = "[You do not have permission to write to this notebook. xxxxxxxxxx xxxxxxxxxx xxx]";

/* don't have permission to share multiple notebooks */
"You don't have permission to share all of the selected notebooks." = "[You don't have permission to share all of the selected notebooks. xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* don't have permission to share multiple notes and notebooks */
"You don't have permission to share all of the selected notes and notebooks." = "[You don't have permission to share all of the selected notes and notebooks. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxx]";

/* don't have permission to share multiple notes */
"You don't have permission to share all of the selected notes." = "[You don't have permission to share all of the selected notes. xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* don't have permission to share note with param for note title */
"You don't have permission to share the note '%@'" = "[You don't have permission to share the note '%@' xxxxxxxxxx xxxxxxxxxx x]";

/* don't have permission to share notebook with param for notebook name */
"You don't have permission to share the notebook '%@'" = "[You don't have permission to share the notebook '%@' xxxxxxxxxx xxxxxxxxxx xxx]";

/* You included one or more attachments in a chat. Below this string, there is a clickable list of attachment names. */
"You included:" = "[You included: xxxxxxxx]";

/* You left <threadName> */
"You left <threadName>" = "[You left <threadName> xxxxxxxxx]";

/* You left this chat */
"You left this chat" = "[You left this chat xxxxxxxxxx ]";

/* ERROR MESG: need business authentication, with param for note title */
"You must authenticate to your business account to open the note '%@'." = "[You must authenticate to your business account to open the note '%@'. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx ]";

/* ERROR MESG: need business authentication, with param for notebook name */
"You must authenticate to your business account to open the notebook '%@'." = "[You must authenticate to your business account to open the notebook '%@'. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xx]";

/* You must be online to access shared notes, error title */
"You must be online to access shared notes." = "[You must be online to access shared notes. xxxxxxxxxx xxxxxxxxx]";

/* You must be online to access the shared notebook, error title */
"You must be online to access the shared notebook '%@'." = "[You must be online to access the shared notebook '%@'. xxxxxxxxxx xxxxxxxxxx xxxx]";

/* You need a network connection to view all available business notebooks. */
"You need a network connection to view all available business notebooks." = "[You need a network connection to view all available business notebooks. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx x]";

/* You removed 1 other person from <threadName> */
"You removed 1 other person from <threadName>" = "[You removed 1 other person from <threadName> xxxxxxxxxx xxxxxxxxxx]";

/* You removed 1 other person from this chat */
"You removed 1 other person from this chat" = "[You removed 1 other person from this chat xxxxxxxxxx xxxxxxxx]";

/* You removed <changedParticipant> from <threadName> */
"You removed <changedParticipant> from <threadName>" = "[You removed <changedParticipant> from <threadName> xxxxxxxxxx xxxxxxxxxx xx]";

/* You removed <changedParticipant> from this chat */
"You removed <changedParticipant> from this chat" = "[You removed <changedParticipant> from this chat xxxxxxxxxx xxxxxxxxxx ]";

/* You set the topic */
"You set the topic" = "[You set the topic xxxxxxxxxx]";

/* You set the topic: <newThreadName> */
"You set the topic: <newThreadName>" = "[You set the topic: <newThreadName> xxxxxxxxxx xxxxx]";

/* You shared at <time>. */
"You shared at %@" = "[You shared at %@ xxxxxxxxxx]";

/* You shared on <date>. */
"You shared on %@" = "[You shared on %@ xxxxxxxxxx]";

/* No comment provided by engineer. */
"You shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks}" = "[You shared {NOTEBOOKS_PLURAL:a notebook|{NOTEBOOKS} notebooks} xxxxxxxxxx xxxxxxxxxx xxxxxxxx]";

/* No comment provided by engineer. */
"You shared {NOTES_PLURAL:a note|{NOTES} notes}" = "[You shared {NOTES_PLURAL:a note|{NOTES} notes} xxxxxxxxxx xxxxxxxxxx ]";

/* No comment provided by engineer. */
"You shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks}" = "[You shared {NOTES_PLURAL:{NOTES} note|{NOTES} notes} and {NOTEBOOKS_PLURAL:{NOTEBOOKS} notebook|{NOTEBOOKS} notebooks} xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxx]";

/* You unset the topic */
"You unset the topic" = "[You unset the topic xxxxxxxxxx x]";

/* You were added to this chat */
"You were added to this chat" = "[You were added to this chat xxxxxxxxxx x]";

/* You were removed from this chat */
"You were removed from this chat" = "[You were removed from this chat xxxxxxxxxx xxx]";

/* Thread title with only the signed-in user */
"You##threadTitleWithOnlyTheSignedInUser" = "[You xx]";

/* Your account has been deactivated. */
"Your account has been deactivated." = "[Your account has been deactivated. xxxxxxxxxx xxxxx]";

/* Your password has expired. Reset your password to download content. */
"Your password has expired. Reset your password to download content." = "[Your password has expired. Reset your password to download content. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx]";

/* Your password is invalid. Reset your password to download content. */
"Your password is invalid. Reset your password to download content." = "[Your password is invalid. Reset your password to download content. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx]";

/* Your username is invalid. */
"Your username is invalid." = "[Your username is invalid. xxxxxxxxxx ]";
